/* css */
  .wrap{ height: 200px; padding-bottom: 10px;  overflow-y: hidden;}/* scroll; Surekha - 26/09/2019 - changed as scroll is visible is firefox. */

  /*Start
    Surekha Biradar
    17/06/2019
    changed for fixing z-index issue
  /*.destinatn-explore{z-index: 9;}*/
  .package-carousel{
    z-index: 0;
  }
  /*END*/

  .search-destination{margin-top: -13px;}

  .package-content .title{margin-bottom: 25px;margin-top: 30px; text-transform: uppercase;}
  .package-content .para{margin-bottom: 30px;}
  .package-content .para p{font-size: 18px;margin-bottom: 20px; text-align: justify;}
  .ourPackages .btn-loadmore{ border: 1px solid #f0725c; color: #f0725c; padding: 10px 41px; font-size: 16px;text-transform: uppercase;font-family: 'proxima-nova-bold';}
  .ourPackages .btn-loadmore:hover{background-color:#f0725c; color: #fff;}
  .ourPackages{ background-color: #fff; background: url(../../frontend/images/specials-bg.jpg)repeat; padding: 35px 0 10px;}
  .ourPackages .item{ box-shadow: 0px 0px 17px 0px #dddddd; float: left; background: #fff;  margin-bottom: 30px; border-radius: 6px; overflow: hidden; width: 100%}
  .ourPackages .gallery-filter{margin-bottom: 40px;}

  .ourPackages .packageinfo .wrap { height: 196px;}/* height: 160px; Surekha - 13/10/2019 */

  .ourPackages .package-details .travel-info{padding: 4%; border-top: 1px solid #e9e9e9;height: 114px;}/*padding: 10px 0 0 25px; Surekha - 13/10/2019 - changed as given fix view and added height: 114px;. */
  .ourPackages .package-details .travel-info > p{ padding: 0%; font-size: 12px;height: 86px; text-overflow: ellipsis;}/* padding: 0 12px 0 0; Surekha - 13/10/2019 - added height: 86px; text-overflow: ellipsis; */
  .ourPackages .package-details .travel-info strong{color: #1a1a1a;}
  .ourPackages .package-details .travel-info span { display: block; font-size: 13px;}
  .ourPackages .package-details{  background-color: #ffffff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding: 0 0 0 0;  position: relative;}
  /*Start
  Surekha Biradar
  14/06/2019
  added "height: 44px" for having same space of all headers*/
  .ourPackages .package-details .packageinfo h4{ color: #1a1a1a; font-family: 'proxima-nova-bold'; padding: 0 0 0 25px;margin: 20px 0 10px; height: 44px;}
  /*END*/

  /*Surekha - 13/10/2019 - added for space below fix height. */
  .ourPackages .package-details .packageinfo{
      margin-bottom: 10px;
  }
  .ourPackages .package-details .packageinfo{
      padding-bottom: 10px;
      border-bottom: 1px solid #e9e9e9;
  }
  /*END*/
  .ourPackages .package-details .packageinfo p.packageinfo-para{font-size: 13px; color:#636363; padding: 0% 4%; text-align: justify; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 1.2; -webkit-line-clamp: 4; -webkit-box-orient: vertical;height: 60px; }/*height: auto !important; padding: 0 12px 0 25px; Surekha - 13/10/2019 - changed for fix height and disaply. */
  .ourPackages .package-details .packageinfo ul{padding-left: 25px; float: left; width: 100%;}

  .ourPackages .package-details ul.flightinfo{ height: 40px;font-size: 13px; float: left; width: 100%; padding: 0 0 0 0px; display: flex; align-items: center; margin: 10px 0 0 0;}/*height: auto; min-height: 43px;  padding: 0 0 0 25px;  border-top: 1px solid #e9e9e9; Surekha - 13/10/2019 */
  .ourPackages .package-details ul.flightinfo li{ padding: 0;margin: 0% 2%; height: 60px;overflow: hidden;}/*Surekha - 14/11/2019 -  chnaged height: 44px; *//*Surekha - 13/10/2019 - changed  padding-left: 0; and added margin: 0% 2%;  height: 44px;overflow: hidden;*/


  .ourPackages .package-details ul li{list-style: none;line-height: 1.2;}
  .ourPackages .package-details .price{ background-color: #f2983b; position: absolute; top: -18px; right: 0; padding: 4px 10px;}
  .ourPackages .package-details .tag{ background-color: #f1ba41; color: #fff; position: absolute; top: -44px; right: 0;
    padding: 3px 5px; font-size: 14px; font-weight: 700;}
  .ourPackages .package-details .price strike{ color: #ffffff; font-size: 18px; font-weight: 700; padding-right: 5px;}
  .ourPackages .package-details .price span{ color: #ffffff; font-size: 18px; font-weight:700; }
  .ourPackages .package-details .price span span.aud{font-size: 14px;}
  .ourPackages .btn-viewpackage{ width: 100%; background-color: #f2983b; color: #ffffff; text-transform: uppercase;  font-family: 'proxima-nova-bold'; font-size: 16px; border-top-left-radius: 0; border-top-right-radius: 0; }/*background-color: #ef6851; color: #000000; Surekha - 22/10/2019 - changed bg color and text color*//*display: none;*//*Surekha - 16/10/2019 - changed color: #fff;*/
  .ourPackages .btn-default.active, .ourPackages .btn-default:active,.ourPackages .btn-default:focus, .ourPackages .open>.dropdown-toggle.btn-default{ background-color: #f2983b;color: #fff !important;}
  .ourPackages .item:hover{margin-top: -36px; -webkit-transition: 1s; -moz-transition:  1s; transition: margin-top 1s;}
  .ourPackages .item:hover .btn-viewpackage{ display: block; -webkit-transition: 1s; -moz-transition:  1s; transition: 1s;}
  .ourPackages .item .icon{color: #f2983b;}
  .ourPackages .btn-default.active, .ourPackages .btn-default:active, .ourPackages .open>.dropdown-toggle.btn-default { background-color: #f2983b; color: #fff !important; outline: none;}

  .ourPackages .gallery-title { font-size: 65px;color: #f2983b; margin-bottom: 30px; font-family: 'proxima-nova-bold'; text-transform: uppercase; margin-left: 25px;}
  .ourPackages .filter-button { font-size: 16px; border: 1px solid #f2983b; border-radius: 5px; text-align: center; color: #f2983b; 
    font-family: 'proxima-nova-bold';  width: 180px; height: 45px; margin: 0 5px 8px 0; outline: none; overflow: hidden;}
  .ourPackages .filter-button:hover{ font-size: 16px; border: 1px solid #f2983b; border-radius: 5px; text-align: center; color: #ffffff;  
    background-color: #f2983b;}
  .ourPackages .btn-default:active .filter-button:active{ background-color: #f2983b; color: white;}
  .ourPackages .port-image{  width: 100%;}
  .ourPackages .gallery_product{ height: 590px;}/* height: 565px; Surekha - 13/10/2019 */

  /*Surekha - 22/09/2019 - added space between offers. */
  .ourPackages .gallery_product.col-lg-3.col-md-4.col-sm-6.col-xs-12{
      margin-bottom: 50px;
    }
  /*END*/
  .ourPackages .gallery_product .item img{width: 100%; height: 240px;}

/*Surekha - 03/09/2019 - added styling for ttext above view offers button. */
/*.ourPackages .gallery_product .item .btn-wrap{padding: 0;} */
  .ourPackages .gallery_product .item .btn-wrap{
        padding: 0%; /*0% 2% 2% 2%; Surekha - 16/10/2019 - changed */
  }
/*END*/
  .ourPackages .item-wrapper{padding: 0; }
  .owl-carousel.package-carousel .item img{max-height: 714px;}
  .owl-carousel.package-carousel .item .overlay{ position: absolute; top: 29%;  right: 0 ; margin: 0 auto; left: 0; text-align: center;}
  .owl-carousel.package-carousel .item .overlay h3{ font-size: 48px; color: #fff; font-family: 'proxima-nova-bold'; text-transform: uppercase;margin-bottom: 20px;}
  .owl-carousel.package-carousel .item .overlay h4{ font-size: 28px; color: #fff; font-family: 'proxima-nova-bold'; text-transform: capitalize;margin-bottom: 20px;}
  .owl-carousel.package-carousel .item .overlay p{ font-size: 22px; color: #fff; font-family: 'proxima-nova-bold'; border: 1px solid;
      width: 385px; margin: auto;padding: 2px 0px;margin-bottom: 35px;}
  .owl-carousel.package-carousel .item .overlay .btn-viewPackage{ background: #fff; color: #f2983b;height: 50px;width: 185px;font-size: 16px;font-family: 'proxima-nova-bold';text-transform: uppercase;}/*color: #ef6851; Surekha - 22/10/2019 - changed text color.*/
  .owl-carousel.package-carousel .item .overlay .btn-viewPackage:hover{background: #ef6851; color: #fff; transition:1s;}

   #our-package .destinatn-explore .search-destination{ margin-top: -67px; z-index: 9; position: relative;}
  .owl-carousel.package-carousel .owl-nav .owl-prev{position: absolute;top: 43%;left: 0; background: transparent;}
  .owl-carousel.package-carousel .owl-nav .owl-prev:hover{background: transparent;}
  .owl-carousel.package-carousel .owl-nav .owl-next{position: absolute;top: 43%;right: 0; background: transparent;}
  .owl-carousel.package-carousel .owl-nav .owl-next:hover{background: transparent;}
  .owl-carousel.package-carousel .owl-dots { width: 25px; float: right; position: absolute;right: 40px; bottom: 20px;line-height: 0.5;}
  .owl-carousel.package-carousel.owl-theme .owl-dots .owl-dot span{background: transparent;border: 1px solid #fff;width: 12px; height: 12px;}
  .owl-carousel.package-carousel.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #fff !important;}

/*Surekha - 03/09/2019 - added to make text on overlay visible. */
  .owl-item .item .overlay/*.owl-item.active .item .overlay *//*Surekha- 26/09/2019 - changed as to add shadow to all images in slider. */
      {  text-shadow: 2px 3px 3px #0e0101;
        background: rgba(0, 0, 0, 0.30980392156862746); /* #0000004f; Surekha- 26/09/2019 - changed as it is not taking hex number of color for egde browser. */
        height: auto;
        width: auto;
        margin: 0px auto;
      }
  button.btn.btn-viewPackage{
        margin-bottom: 20px;
      }  
/*END*/      

/*Surekha - 14/11/2019 - added styling to record not found text. */
.gallery.col-lg-12.col-md-12.col-sm-12.col-xs-12.notfound{
  border: 1px solid #8a8a8a;
    margin: 2%;
    width: 96%;
    border-radius: 8px;
    box-shadow: 0px 0px 4px #8a8a8a;
    height: auto;
    padding: 2%;
}

.gallery.col-lg-12.col-md-12.col-sm-12.col-xs-12.notfound a{
    font-weight: bold;
}

.gallery.col-lg-12.col-md-12.col-sm-12.col-xs-12.notfound h2{
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
}    
/*END*/

  /*################################################## RESPONSIVE CSS ( MEDIA QUERY ) ##############################################################*/

/*Surekha - 13/10/2019 - added styling for large device. */
@media only screen and (min-width:1600px){ 
  .ourPackages .packageinfo .wrap{
      height: 182px;
  }
}
/*END*/

@media only screen and (min-width:1025px) and (max-width:1767px){ 
.ourPackages .package-details .tag{top:-43px;}
.ourPackages .package-details .packageinfo h4{padding: 10px 0 0 25px;}

}
@media only screen and (min-width:1200px)  and (max-width:1366px){
  .call-section .call-wrapper:after{right: 60px;}
  .owl-carousel.package-carousel .item img{max-height: 510px;height: 510px;}
  .owl-carousel.package-carousel .item .overlay{top: 19%;}
}
@media only screen and (min-width:1025px)  and (max-width:1199px){
  .call-section .call-wrapper:after{right:29px;}
  .owl-carousel.package-carousel .item img{max-height: 510px;height: 510px;} /*max-height: 450px;*//*Surekha - 03/09/2019 - changed as text is cut off at the bottom. */
  #packagePage .search-destination {margin-top: -53px;}
}
@media only screen and (min-width:992px) and (max-width:1024px){
  .owl-carousel.package-carousel .item .overlay {top: 55px;}
  .owl-carousel.package-carousel .item .overlay{top: 0;}
  .owl-carousel.package-carousel .item img{max-height: 385px; height: 450px;} /*Surekha - 03/09/2019 - added height: 450px;*/
  .ourPackages .call-section{ margin: 55px 0 0 !important;}
  .ourPackages .call-section .pad-xs .call-wrapper:after{right: 54px;top: -12px;}
  .ourPackages .call-section .pad-xs .call-wrapper:after {right: -10px !important;top: -24px;}
  .ourPackages .package-details .tag{top: -43px;}
  .hotel-packages .left-wrapper{margin-top: -25%;}
  .call-section .call-wrapper:after{right: 47px;}
  .owl-carousel.package-carousel { min-height: 385px; max-height: 385px;}
}
@media only screen and (min-width:768px) and (max-width:991px){
  .ourPackages .call-section .pad-xs .call-wrapper:after {right: -10px !important;top: -24px;}
  #hotdealsPage .search-destination { margin-top: -44px;}
  .featured-packages .package-details ul.flightinfo{padding: 10px 0 0 17px; height: 35px;}

  #our-package .destinatn-explore .search-destination{margin-top: -65px;}
  #our-package .destinatn-explore{width: 70%;}
  .owl-carousel.package-carousel{ max-height: 500px;}
  .owl-carousel.package-carousel .item img{height: 375px;}
  .owl-carousel.package-carousel .item .overlay h3{margin-bottom: 10px; font-size: 38px;}
  .owl-carousel.package-carousel .item .overlay h4{margin-bottom: 10px; font-size: 24px;}
  .owl-carousel.package-carousel .item .overlay p{margin-bottom: 25px; font-size: 20px;}
  .owl-carousel.package-carousel .item .overlay .scroll-down i.la.la-angle-down{ font-size: 35px; color: #fff; margin-top: 72px;}
  .owl-carousel.package-carousel .item .overlay{top:17%;}

  .ourPackages .btn-loadmore{margin-top: 40px;}
  .ourPackages .filter-button{overflow: hidden;}

  .hotel-packages .left-wrapper{margin-top: -25%;}
  .hotel-packages .left-section{padding-left: 0;}
  .hotel-packages .left-section .right-wrapper{padding: 0px 9px 20px;}
  .hotel-packages .left-section h3{font-size: 22px;}
  .hotel-packages .left-section form.booking-details .date .input-group{width: 100%;}
  .hotel-packages .left-section form.booking-details .roomOption .selectboxit-btn{width: 100% !important;}
  .hotel-packages .left-section .bottom-details .payment-detail-btn, .hotel-packages .left-section .bottom-details #check_aval_bttn{font-size: 14px; padding: 13px 10px;}
  .hotel-packages .left-section .bottom-details ul > li:first-child{padding: 8px 7px 6px;}
  .hotel-packages .left-section .bottom-details ul > li{ padding: 8px 4px 6px;}
  .hotel-packages .pack .hptab-content{ padding: 0 20px;}
  .hptab-content .item-content .includes p{font-size: 14px; margin: 0 0 10px;}
  .hotel-packages .left-section form.booking-details .counter .input-group{float: left;width: 100%;}
  #single-page .package-options .couples-families #couples{ padding: 8px 15px; width: 100px;}
  #single-page .package-options .couples-families #families{ padding: 8px 15px; width: 100px; margin-left: -5px; }
  #single-page .package-options p{font-size: 14px;}
  #single-page .package-options{padding: 0 20px; }
  #single-page .right-wrapper .booking-details .form-group{float: left;}
  #single-page .right-wrapper .booking-details .roomOption{margin-top: 15px;width: 100%;}
  #single-page .right-wrapper .booking-details .roomOption .selectboxit-container{width: 100%;}
/*Surekha - 13/10/2019 - added for small devices. */
  .ourPackages .packageinfo .wrap {
    height: 202px; /*184px;*/
  }
  .ourPackages .gallery_product {
    height: 580px; /*614px;*/
  }
/*END*/

}

@media only screen and (max-width:767px){
  .ourPackages .item-wrapper .tag{ background-color: #f1ba41; color: #fff; position: absolute; bottom: 29px; right: 0; padding: 3px 5px; font-size: 14px; font-weight: 700;}
  .call-section .col-md-push-1:nth-child(2){margin-top: 20px;}
  .scroll-down-wrap {position: relative;}
  .scroll-down-wrap .scroll-down{position: absolute;top: -62px;;z-index: 2;right: 0;left: 0;margin: auto;text-align: center;display: none;}/*Surekha - 10/10/2019 - Added display: none; as not required. */
  .scroll-down-wrap .scroll-down a {color: #fff;text-decoration: none;}
  .scroll-down-wrap .scroll-down span{ display: block; line-height: 1;}
  .scroll-down-wrap .scroll-down i{font-size: 34px;}
  .owl-carousel.package-carousel .owl-item img { display: block; width: 1000px; height: 500px;}
  .owl-carousel.package-carousel .item .overlay{ top: 12%;width: auto;} /*280px;*/ /*Surekha - 03/09/2019 - changed width from 280 px to auto. */
  .owl-carousel.package-carousel .item .overlay h3{ font-size: 32px;margin-bottom: 20px;margin-left: 2%; margin-right: 2%}/*margin-bottom: 35px Surekha - 03/11/2019 */ /* Surekha - 10/10/2019 - changed font-size: 36px; and added margin-left: 2%; margin-right: 2%; */
  .owl-carousel.package-carousel .item .overlay h4{ font-size: 20px; width: 285px; margin: auto; margin-bottom: 20px;}/* font-size: 22px;  margin-bottom: 35px;  Surekha - 03/11/2019 - changed to fix the view package button hide issue. */
  .owl-carousel.package-carousel .item .overlay p{ width: 235px;font-size: 15px;margin-bottom: 20px;}/*margin-bottom: 45px; Surekha - 03/11/2019 */
  .owl-carousel.package-carousel .owl-dots{width: 30px;right: 0;}/*width: 100px; Surekha - 10/10/2019*/
  .owl-carousel.package-carousel.owl-theme .owl-dots .owl-dot span{width: 10px; height: 10px;}/*Surekha -10/10/2019 - changed width: 15px; height: 15px. */
 /* .owl-carousel.package-carousel .item .overlay .btn-viewPackage{width: 270px;font-size: 20px; color: #f2983b;} */ /*Surekha - 14/11/2019 - commented to make same styling as per large devices. */
  .owl-carousel.package-carousel .item .overlay .scroll-down a{ -webkit-transition: background-color 0.25s ease-in-out; transition: background-color 0.25s ease-in-out;}
  .owl-carousel.package-carousel .item .overlay .scroll-down i.la.la-angle-down{ font-size: 35px; color: #fff; margin-top: 72px;}
  .ourPackages .packageSelect-xs select{background: #f2983b; color: #fff;font-size: 16px;  height: 50px; margin-bottom: 20px; font-family: 'proxima-nova-bold';}
  .ourPackages .packageSelect-xs .selectboxit-options{width: 100%;}
  .packg-header-xs h4{ font-size: 24px; text-transform: uppercase; text-align: center;color: #f2983b; margin-bottom: 45px;font-family: 'proxima-nova-bold';margin-top: 30px;}
  .packageSelect-xs .selectboxit-container{width: 100%;}
  .packageSelect-xs .selectboxit-btn{ width: 100% !important; background: #f2983b;  height: 45px; color: #fff;}
  .packageSelect-xs .selectboxit-text{height: 45px; line-height: 42px;font-size: 18px;font-family: 'proxima-nova-bold';text-indent: 15px;}
  .packageSelect-xs .selectboxit-arrow-container{height: 45px; line-height: 42px;}
  .packageSelect-xs .selectboxit-arrow{top: 45%; border-top: 4px solid #fff;}
  .packageSelect-xs .selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus, .selectboxit-btn.selectboxit-enabled:active {color: #fff;  background-color: #f2983b;}
  .ourPackages{padding: 34px 0 15px;}
  .ourPackages .btn-loadmore{width: 200px;}
  .ourPackages .package-details .price{left: -110px; bottom: 0;top: auto;right: auto; width: 110px;text-align: right;display: none;}
  .ourPackages .item-wrapper { position: relative; height: auto; /*height: 245px;*/}
  .ourPackages .item-wrapper .price{ position: absolute; right: 0; background: #f2983b; color: #fff; bottom: 0; padding: 4px 8px; font-size: 15px;font-family: 'proxima-nova-bold';}
  .ourPackages .package-details .wrap{overflow: hidden; height: 135px;padding-bottom: 2px;}
  .ourPackages .package-details .packageinfo p.packageinfo-para{padding: 0 12px; text-align: left; overflow-y: scroll !important; height: 47px !important;}/*overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 1.2; -webkit-line-clamp: 3; -webkit-box-orient: vertical;height: auto !important; */
  .ourPackages .package-details .travel-info > p{padding: 0 12px; text-align: left; overflow-y: scroll; height: 36px;}/*overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 1.2; -webkit-line-clamp: 2; -webkit-box-orient: vertical;height: auto !important;*/
  .ourPackages .gallery_product .item ul.flightinfo li{margin: 10px 0 0 0; font-size: 12px;padding-right: 10px; width: 33.33%;}/*Surekha - 16/10/2019 - added     width: 33.33%;*/
  .ourPackages .package-details ul.flightinfo{ padding: 0 0 0px 12px; display: block; margin-top: 0; height: auto;}/*Surekha - 16/10/2019 - changed padding: 0 0 5px 12px;*/
/*Surekha - 16/10/2019 - added to remove space above view offer button. */
  .ourPackages .package-details ul.flightinfo li{
    height: 51px; /*38px; Surekha - 14/11/2019 - changed to display hidden text in product icon. */
  }
/*END*/

  .ourPackages .gallery_product {height: auto;}
  .ourPackages .package-details .packageinfo h4{padding: 0 0 0 12px;}
  .ourPackages .package-details .travel-info{border-top: 1px solid #ddd; padding: 10px 0 0 0px;}
  #hotdealsPage .search-destination { margin-top: -20px;}
  .search-destination .chooseDate input{border: 0;}
  .ourPackages .gallery_product .item img{height: 280px;} /*266px;Surekha - 14/11/2019 -changed to view hidden text. */ /*Surekha - 16/10/2019 - chnaged height: 252px;*/
  .ourPackages .item{margin-bottom: 45px;}

/*Surekha - 10/10/2019 - removed arrow in small devices as it is overlapping on text. */
  .owl-carousel.package-carousel .owl-nav .owl-prev, .owl-carousel.package-carousel .owl-nav .owl-next{
     display: none;
}

/*Surekha - 13/10/2019 - added for medium size devices. */
.ourPackages .gallery_product {
    height: 300px; /*380px;*/
}
/*END*/

/*Surekha - 16/10/2019 added for hotdeals tiles disply in small devices.*/
.col-lg-12.col-md-12.col-sm-12.col-xs-12.btn-wrap{
    width: 50%;
    float: right;
  }
.ourPackages .package-details .packageinfo{
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
.ourPackages .btn-viewpackage{
    border-bottom-left-radius: 0px;
  }
  /*END*/

/*Surekha - 11/02/2020 - added styling to nib logo in footer for small devices. */
footer .travel-info .right-side .left img{
    width: 50%;
    margin: 0 auto;
}
/*END*/

} /*end of 767*/


/*Surekha - 03/09/2019 -  added styling to packages display in hot deals page for small devices. */
@media only screen and (max-device-width: 480px){
.package-details.col-lg-12.col-md-12.col-sm-12.col-xs-6, .item-wrapper.col-lg-12.col-md-12.col-sm-12.col-xs-6{
      width: 100%;
}
.ourPackages .gallery_product .item .btn-wrap{
      padding: 0%; /*0% 2%; Surekha - 16/10/2019 - changed */
}
/*Surekha - 13/10/2019 - added fix height to blocks. */
.ourPackages .gallery_product {
      height: 550px; /*532px; /*630px;  */
}
/*END*/
/*Surekha - 16/10/2019 - added for view offer display full width. */
.ourPackages .item{ /* .col-lg-12.col-md-12.col-sm-12.col-xs-12.btn-wrap{*/
      width: 100% !important;
}
/*Surekha - 03/11/2019 - added for small devices. */
.ourPackages .item .col-lg-12.col-md-12.col-sm-12.col-xs-12.btn-wrap{
      width: 100%;
}
/*END*/

/*Surekha - 14/11/2019 - added to fix text hidden issue in tiles. */
.ourPackages .package-details ul.flightinfo li{
      height: 52px;
}
/*END*/
}
/*END*/

/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: landscape) { 
  .owl-carousel.wedding-carousel .item .overlay { width: 600px;}
}

/*Start
Surekha Biradar
14/06/2019
added for foamatting the heading and image style in iphone
*/
@media only screen and (min-device-width: 320px){

/*Surekha - 16/102019 - added and changed styling as per the given new view. */

/*  
  .ourPackages .package-details .packageinfo h4{
  /*Surekha - 13/10/2019 - added styling to header in of blocks. 
    height: 34px; /*auto; 
    margin: 8px 10px; /*6px 0 6px;
    font-size: 16px;
    padding: 0px;
    text-align: center;

    /*END
  } */


  .ourPackages .package-details .packageinfo h4{ 
    font-size: 16px;
    font-family: 'proxima-nova-bold';
    height: 40px;
    margin: 0px 0px 6px 0px;
    width: 100%;
    font-size: 16px;
    padding: 2%;
    background: #f2983b; /*#ef6851; Surekha - 22/10/2019 - changed background color. */
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;

  }
  .ourPackages .package-details .packageinfo h4 a{ 
    color: #ffffff; /*#000000; Surekha - 22/10/2019 - changed text color.*/
  }
/*END*/

  .ourPackages .gallery_product .item img{
    margin: 0px;
  }
  
}
/*END*/

@media only screen and (max-width:320px){
.owl-carousel.package-carousel .item .overlay h4{font-size: 17px;}
.owl-carousel.package-carousel .item .overlay p{ width: 190px;}
}
